createApplication

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request

{
	"requestedAmount": 5000,
	"description": "Office equipment",
	"salesPersonId": 1,
	"lessee": {
		"dbaName": "My DBA name",
		"legalName": "My legal name",
		"federalTaxId": "159753134",
		"naicIndustry": 51,
		"businessPurchaseDate": "2018-04-19",
		"stateOfIncorporation": "UT",
		"businessStructure": "Corporation",
		"bankABA": "159147789",
		"bankAccountNumber": "2132135",
		"address": "My address Line 1",
		"unit": "My address Line 2",
		"state": "UT",
		"city": "Park City",
		"zipCode": "10324",
		"phoneNumber": "1321156",
		"email": "[email protected]",
		"annualRevenue": 500,
		"website": "www.mysite.com",
		"owners": [
			{
				"firstName": "John",
				"middleName": "J.",
				"lastName": "Snow",
				"socialSecurityNumber": "147852369",
				"ownershipPercentage": 60,
				"birthDate": "2018-04-19",
				"driversLicenseNumber": "213215548",
				"driversLicenseState": "AL",
				"streetAddress": "my address line 1",
				"unit": "my address line 2",
				"state": "UT",
				"city": "Park City",
				"zipCode": "10342",
				"email": "[email protected]",
				"homePhoneNumber": "1316584486",
				"mobilePhoneNumber": "2134554568",
				"faxNumber": "1543213215",
				"workPhoneNumber": "1345245632",
				"primaryOwner": true,
				"homeRental": true
			}
		]
	}
}

Response

• code: String – Http code.
• msg: String – Response message
• applicationId: Long – Id assigned to the created application.
{
	"code": "201",
	"msg": "Application created",
	"object": {
		"applicationId": 100001
	}
}
Query Params
string
required

Token from the login request

Body Params
string
required
Responses

201

Created

401

Unauthorized

403

Forbidden

404

Not Found

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*